    .finfo_wrap {
        background: #00599d;
        padding: 15px 12px;
    }
    .finfo_container {
        margin: 0 auto;
        max-width: 1140px;
    }
    .finfo_content {
        position: relative;
        padding: 0 0 0 103px;
    }
    .finfo_content_dt {
        position: absolute;
        margin: 0;
        font-size: 12px;
        color: #fff;
        border: 1px solid #fff;
        display: inline-block;
        font-weight: 500;
        width: 90px;
        text-align: center;
        top: 0;
        left: 0;
        padding: .1em 0 0 .1em;
        white-space: nowrap;
    }
    .finfo_content_dt_span {
        color: #f6ab00;
        display: inline-block;
        letter-spacing: -.5em;
    }
    .finfo_content_dd {
        color: #fff;
        font-size: 12px;
        font-weight: 500;
        text-align: left;
        margin: 0;
        padding: 3px 0 0;
    }
    @media screen and (min-width: 768px) {
        .finfo_wrap {
            padding: 18px 20px;
        }
        .finfo_content {
            padding: 0 0 0 122px;
        }
        .finfo_content_dt {
            font-size: 16px;
            width: 110px;
        }
        .finfo_content_dd {
            font-size: 16px;
        }
    }
    
    
    
    
    
    